apiVersion: kube-green.com/v1alpha1
kind: SleepInfo
metadata:
  name: sleep-dns-afternoon
  namespace: dns-management
spec:
  weekdays: "*"
  sleepAt: "14:30"
  wakeUpAt: "19:00"
  timeZone: "Europe/Paris"
